/*
Theme Name: Polestar - child
Author: Puro
Author URI: https://purothemes.com/
Theme URI: https://purothemes.com/themes/polestar/
Template: polestar
Description: Lead the way with Polestar. It's fast loading, responsive, lightweight and flexible design is perfectly suited for building dynamic pages with SiteOrigin's Page Builder and selling with WooCommerce. Ecommerce features include a menu mini-cart and product quick-view. Polestar features a sticky header, beautiful header search, scroll to top and just the right amount of Customizer theme settings. Page level settings let you adjust the theme layout on a page by page basis, perfect for landing pages. If you run a blog, Polestar is ready with awesome features including a full-width posts slider integrated with Jetpack Featured Content, an author box and related posts section. For assistance, check out our <a href="http://purothemes.com/documentation/">theme documentation</a> (http://purothemes.com/documentation/) or ask a question on our <a href="https://purothemes.com/support/">support forum</a> (https://purothemes.com/support/).
Version: 1.3.12
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: polestar
Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce

*/

/* ——————————————————- */
img.img_br, img.img_r, img.right {float:right;margin:0 0 10px 20px}
img.img_bl, img.img_l, img.left {float:left;margin:0 20px 10px 0}

img.fullpage{display:block;margin:0 0 10px 0}
.myicons li img {vertical-align:middle;margin-right:5px}
.myicons li {font-size:130%;list-style-type:none}

.entry-content .related-posts-section ol , .entry-content .yarpp-related ol {
	margin-left:0px;
	list-style-type: disc;
}

.entry-content .related-posts-section ol li, .entry-content .yarpp-related ol li {
    display: block;
    float: none;
    margin: 0 0 0 0px;
	padding: 0 0 0 00px;
    width: auto;
}

.entry-content .related-posts-section ol li a, .entry-content .yarpp-related ol li a {
    display: block;
    line-height: 100%;
    text-decoration: none;
	margin:0 0 3px 0;
}

.entry-content .related-posts-section ol li:nth-child(3n+3), .entry-content  .yarpp-related ol li:nth-child(3n+3) {
    margin-left: 0;
}

.entry-content .yarpp-related h3 {
    border: 2px solid #e6e6e6;
    border-width: 2px 0 0 0;
    margin: 0;
    padding: 30px 0;
    margin-bottom: 50px;
    width: 100%;
	font-weight: bold;
    text-transform: none;
    
}